/* $Id: ie7-fixes.css,v 0.0.1 2010/04/14 16:18:06 symphonythemes Exp $

/* IE7 fixes
-------------------------------------------------------------- */
.block {
  margin: 0;
  padding-bottom: 20px;
}
#header-top .block,
.primary-links-search,
#block-menu-menu-footer-menu {
 padding-bottom: 0;
}
.block-search form input.form-submit {
  margin:0;
  padding:3px;
}
.block-search .form-item {
  margin:0;
}
.block-search .form-item .form-text {
  width: 170px;
}
form input.form-submit {
  padding: 3px 5px;
}
.views-field-view-node span a {
  padding:0px 10px 1px 15px;
}
.view-list-news .views-row, .block-latest-news .views-row {
  padding-bottom: 0px;
}

.block-scroll .view-header,
.block-scroll .view-content,
.block-scroll .views-row,
form span.form-submit {
  zoom: 1;
  *display:inline;
}

.block-scroll .view-header,
.block-scroll .view-content {
   padding-top: 0;
}

/* Helper classes
-------------------------------------------------------------- */
/* clear floats after last element in a container */
.clearfix,
.clearfix .inner {
  zoom: 1;
}
